P { font-size:11px }
P { line-height:16px }
A { text-decoration:underline }
A:hover { font-weight: bold }
td { font-style:verdana; font-size:11px; line-height:16px }
TABLE[FRAME="border"][RULES] { color: #FF0000;
background-color: #E9E9E9;
border: solid 1px white; }
body{
scrollbar-base-color: white;
scrollbar-arrow-color: #E9E9E9;
scrollbar-shadow-color: grey;
scrollbar-face-color: #E9E9E9; 
scrollbar-highlight-color: lightgrey; 
}
#news-nav {
	text-align:center;
}

#news-nav a {
	text-decoration:none;
}

#news a {
	color:#00FF00;
}

.lang-bericht {
	display:none;
}

p {
	margin-bottom:0px;
	padding-bottom:0px;
}


.comptable {
background-color:#D7D7D7;width:520px;
}
.comptable tr.header td {
	font-weight:bold;
}
.comptable tr td {
	border:1px solid #333333;
	border-top:none;
	border-left:none;
	padding:4px;
    font-family:verdana;
    font-size:11px;
}
.comptable tr:first-child td { 
	border-top:1px solid #333333;
}
.comptable tr td:first-child { 
	border-left:1px solid #333333;
	text-align:center;
}
.comptable tr td.lotus { 
	color:#FF0000;
	font-weight:bold;
}

